
eTB Manager Desktop - Feature #1062

Implement the current suspect follow-up flow and procedures

01/22/2014 11:38 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Same as the web.

History

#1 - 04/03/2014 10:50 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented... already available for downloading in the dev server

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed
